Bug 2296 - Не работают \'горячие\' клавиши.
: Не работают \'горячие\' клавиши.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-21 12:16 by
Modified: 2005-10-16 13:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-21 12:16:00
Не работают \"горячие\" клавиши (Ctrl+) при включенной
\"русской\" раскладке.
---

---
------- Comment #1 From 2004-05-05 16:27:09 -------
подарок новому мантейнеру 
------- Comment #2 From 2004-06-03 17:10:02 -------
fixed